Subject: 98-2601
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 25 Apr 2000 01:53:00 -0700 (PDT)

Hi Daren,

I'm attempting to clear the above mentioned meter from an error report 
(Revenue Volume Comparison Report).  Howard apprised me, in a meeting last 
week, that the reason this meter is appearing in the aforementioned report is 
due to no volumes being scheduled in POPS but volumes appearing in MOPS.  The 
volumes @ this meter is for 4449 (Sitara deal tickets 240095 and 227697.  Due 
to this being a "check meter" the volumes will not bridge to POPS from MOPS.  
I'd like to request to revise the nome of 4449 to show "0" instead.  Can you 
approve this modification?

Thanks
-Jackie-